Subject: Re: Shop Floors

From: [email-masked] (Clay Spencer)
Date: Thu, 26 Sep 1996 00:04:04 -0400

At 8:03 AM 9/25/96, John Elliott wrote:
>Well I am just about finished with my shop ( 100 year old log barn)
>and am wondering about the floor.  I don't have money for concrete
>etc.  I was thinking about the "Fines" they wash from gravel.  Any
>ideas on a cheap floor??
>
>John Elliott

At John C. Campbell Folk School we put "manufactured sand" on the dusty
dirt. It has worked very well. It apparently is the finest rock from a
crusher. It is sharper than the sand and compacts some but you can still
rake it around, but no dust problem.
Sounds like it maybe the same thing.
Clay